
body {
	padding: 0 0 40px 40px;
	background-color:#000;
	color:#fff;
    font-size: 14px;
    text-align: center;
}

h1{
    font-size: 3em;
    margin-bottom: 0;
}
h3{
    margin-bottom: 0;
    /*line-height: .5;*/
}
ul {
    padding: 0;
}
li {
    list-style-type: none;
}
a,
a:visited{
    color:#999;
	text-decoration:underline;
}
a:hover,
a:active{
    color:#ccc;
}
.shows {
    margin:40px 0;
}
.shows li {
    margin-bottom: 0;
}

.social li {
    display: inline-block;
}

.social a,
.social a:visited {
    background-color:#333;
	color:#999;
    text-decoration: none;
    padding: 3px;
	margin-bottom:5px;
	line-height:27px;
}
.social a:hover,
.social a:active{
	background-color:#999;
	color:#ccc;
}
.contact {
    margin-top: 15px;
    color:#999;
}
.vortex {
    width:30vw;
    margin-top: 15vh;
}

@media (max-width: 600px) {
    body {
        padding: 0 0 10px 10px;
    }
    body, p { font-size: 14px; }
    h1{
        font-size: 2em;
    }
    .social{
        margin-top: 30px;
    }
    .social li {
        margin-bottom: 10px;
    }
    .contact {
    margin-top: 30px;
    }   
}
